# Ordnervorlage aktualisieren

`PUT https://{tenant}.stamp.eu/rest/settings/document-folder-template`

Replace the folder template

## Request-Body

| Feld | Typ | Pflicht |
| --- | --- | --- |
| `template` | object[] | ja |
| `template[].key` | string | ja |
| `template[].name` | string | ja |
| `template[].visible_to_employee` | boolean | nein |

## Antworten

### 200

| Feld | Typ | Pflicht |
| --- | --- | --- |
| `data` | object[] | ja |
| `data[].key` | string | ja |
| `data[].name` | string | ja |
| `data[].visible_to_employee` | boolean | ja |

### 401: Unauthenticated

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Error overview. |

### 422: Validation error

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Errors overview. |
| `errors` | object | ja | A detailed description of each field that failed validation. |
